/******************************************/
/******* 2019 - 2023 Matej Pliesovsky *****/
/******************************************/



/* vqIE$eDEt5NskBEj */

@font-face {font-family:'RTRondelle-Regular'; src:url('/webFonts/RTRondelle-Regular/font.woff2') format('woff2'), url('/webFonts/RTRondelle-Regular/font.woff') format('woff'); font-display: auto;}
.RTRondelle-Regular {font-family:'RTRondelle-Regular' !important;}

/*@font-face {font-family:'Styling'; src:url('/webFonts/Styling/font.woff2') format('woff2'), url('/webFonts/Styling/font.woff') format('woff'); font-display: auto;}
.Styling {font-family:'Styling' !important;}*/

@font-face {font-family:'Styling'; src:url('/webFonts/styling_bold_macroman/styling-bold-webfont.woff2') format('woff2'), url('/webFonts/styling_bold_macroman/styling-bold-webfont.woff') format('woff');  font-weight: 700; font-style:normal; font-display: auto; }
.Styling {font-family:'Styling' !important;}



/* z indexes
.owl-carousel.owl-theme: 0
.button.back.gallery: 0
section.floor > div > aside: 0
section.floor > div > main: 1
footer: 1
ul.floorMenu li[data-doc="12"] a: 2
.overlay: 3
ul.floorMenu: 2
header: 3
.sidebar: 4
.buttonsDevice: 5
.button.back: 3
.sidebar#menu: 6
ul.floorMenu li:hover a: 20
.tooltip: 10
.pricelist-filter ul.selectValues: 100





*/


#overlay {position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(25, 26, 26, 0.5); opacity:0; visibility:hidden; transition:opacity 0.4s ease; z-index:1000;}
#overlay.active {opacity:1; visibility:visible;} /* Overlay Visible State */

.hi { z-index:100000; position:fixed; width:720px; background-color: #fff; padding: 0; display: flex;   top: 50%;   left: 50%;  transform: translate(-50%, -50%);  height: fit-content; overflow: hidden;}
.hi img {max-width: 340px;  height: 450px;  object-fit: cover;} 
    
.hi div.conte {padding:48px; display:flex; flex-direction: column; justify-content:space-between;}
.hi div.conte h2 {font-family:'Styling', 'Helvetica', 'Arial', 'sans-serif'; font-size:40px; line-height:1.1em; letter-spacing:3.5px; display:inline; text-transform:uppercase; margin-bottom:0;}
.hi div.conte p {color:#646768; margin-bottom:2.25em;}

.hi div.conte a.close {position:absolute; right:0; top:0; display:block; padding:16px; cursor:pointer;}
.hi div.conte a.close svg {opacity:0.5;}
.hi div.conte a.close:hover {}
.hi div.conte a.close:hover svg {opacity:1;}


.mi {position:fixed; bottom:50px; left:0; width:100%; z-index:2; background: rgb(177, 119, 44); padding:16px 0; padding:5.5px 0;}

.mi .conte {display: flex;  align-items: center; justify-content:space-between}
.mi .conte > div {display: flex;  align-items: center;  gap: 32px;}
.mi .conte h2 {font-family:'Styling', 'Helvetica', 'Arial', 'sans-serif'; font-weight:700; font-size:14px; line-height:1.1em; letter-spacing:3.5px; text-transform:uppercase; margin-bottom:0; color:#fff; margin-top:2px;}
.mi .conte p {color:#fff;}
.mi .conte span.devider {width:1px; height:27px; background:#fff;}
.mi .conte .button {margin-left:32px;}

.mi div.conte a.close {display:block; padding:16px; cursor:pointer;}
.mi div.conte a.close svg {opacity:1; width:11px; fill:#fff;}
.mi div.conte a.close svg:hover {opacity:0.5;}



/********** General **********/
*, *:before, *:after {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
html {height:100%; min-height:100%;}
body {margin:0 auto; height:100%; min-height:100%; -webkit-text-size-adjust:100%; color:#191A1A; font:400 14px/17.5px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px; overflow-y:scroll;  -webkit-font-smoothing: antialiased;}
img, embed, object, video {max-width:100%;}
img {height:auto; /*display:block;*/}

a {text-decoration:none; color:#191A1A; font-weight:400;}
strong {font-weight:600;}

.fancybox-image {max-width:600px;}


h1, h2, h3, h5, h6 {font-weight:400; font-family:'Styling', 'Helvetica', 'Arial', 'sans-serif';}
h1 {font-weight:700; font-family:'Styling', 'Helvetica', 'Arial', 'sans-serif'; font-size:72px; line-height:110px; letter-spacing:6px; display:inline; text-transform:uppercase;}
h2 {font-weight:700; font-family:'Styling', 'Helvetica', 'Arial', 'sans-serif'; font-size:72px; line-height:110px; margin-bottom:64px; letter-spacing:6px; text-transform:uppercase;}
h2.m {font:400 32px/40px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.2px; margin-bottom:0;  text-transform:none;}
h4 {font:400 32px/33px 'Styling', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.2px;} /* loft letter */
h5 {font:400 14px/17.5px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px; margin-bottom:16px;} /* footer headings */
h6 {font:400 17px/21.25px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px; margin-bottom:16px;} /* tooltip values */

h3 {font:400 12px/15px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px; margin-bottom:4px;}


h2 span {font-family:'Styling'; color:red;}


sup {font-size:0.5em; line-height:0.8125em;}
.center {text-align:center;}
.underline {text-decoration:underline; cursor:pointer;}
.border {padding-top:24px; border-top:2px solid #191A1A;} /* devider loft and flat*/



.button {display:inline-block; border:2px solid #191A1A; padding:0.8125em 1.25em 0.75em; text-decoration:none; font-size:17px; height:53px; line-height:21.25px; color:#191A1A; background:#FFDAA4; cursor:pointer;}
.button:hover {background:#000; color:#fff; -webkit-transition:background 1s ease; -ms-transition:background 1s ease; transition:background 1s ease;}
.button svg {display:inline-block; vertical-align:middle; margin-top:-3px; /*width:24px;*/}
.button i {margin-left:0.5em;}
.button.dark {background:#000; color:#fff;}
.button.home {font-size:1em;}

.button.back {right:24px; top:0; cursor:pointer; position:absolute; background:#fff; height:auto; color:#191A1A; padding:12px 32px 12px 20.5px; font:400 14px/22px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px; vertical-align:middle; }
.button.back svg {margin-right:21.5px; /*width:8px;*/ /*margin-top:-2px;*/}
.button.back:hover {background:#191A1A; color:#fff;}
.button.back:hover .arrow {stroke:#ffffff;}

.button.back.gallery {position:absolute; top:24px; left:24px; right:inherit; z-index:0; padding-left:16px; padding-right:16px;}

.button.secondary {left:0; top:0; cursor:pointer; position:relative;  background:none; width:136px; height:auto; color:#191A1A; padding:14px 0 14px 16px; font:400 14px/18px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px;}
.button.secondary svg {/*margin-right:21.5px; width:8px; margin-top:-2px;*/ margin-right:4px;}
.button.secondary:hover {background:#191A1A; color:#fff;}
.button.secondary:hover .arrow {stroke:#ffffff;}

.button.secondary.close {width:52px; height:52px; padding:12px 12px; position:absolute; right:64px; top:72px; left:inherit; /*background:#fff;*/}
.button.secondary.close svg {fill:#000; margin:0;}
.button.secondary.close:hover svg {fill:#fff;}

.button.tertiary {cursor:pointer; position:relative;  background:#8F5B18; width:100%; height:auto; color:#fff; border:2px solid #8F5B18; padding:10px 16px; font:400 14px/18px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px;}
.button.tertiary:hover {background:#fff; color:#8F5B18; border-color:#8F5B18;}

.button.tertiary.small {width:auto; height:auto; color:#fff; padding:6px 21px; font:400 12px/12px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px;}
.button.tertiary.small:hover { color:#8F5B18;}



.button.device {background:none;}

.buttonmore {display:block; padding-top:16px; cursor:pointer;}




/******* Toggle *********/
ul.toggle {display:inline-block; margin:16px 0 0; max-width:504px; min-width:400px;}
ul.toggle li {display:inline-block; line-height:1.5em; float:left; width:33.33%; min-width:168px;}
ul.toggle li:first-child a {border-left:2px solid #000;}
ul.toggle li a {display:block; border:2px solid #000; border-left:0; padding:1em; cursor:pointer; text-align:left; font:normal 14px/18px 'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; letter-spacing:0.4px; vertical-align:middle;}
ul.toggle li a:hover {background:rgba(0,0,0,0.1); color:#191A1A;}
ul.toggle li.active a {background:#191A1A; color:#fff;}
ul.toggle li a span {float:right;}


/******* Breadcrumbs *********/
ol.breadcrumbs {/*margin-left:1.5em;*/ margin-bottom:56px;}
ol.breadcrumbs li {display:inline; /*margin-right:0.25em;*/ font:normal 14px/20px "Libre Baskerville", serif; font-style:italic; color:#fff; letter-spacing:0.4px;}
ol.breadcrumbs li a {}
ol.breadcrumbs li a:hover {text-decoration:underline;}
ol.breadcrumbs li span {color:#646768; /*margin-right:0.25em;*/ line-height:0.75em;}
ol.breadcrumbs svg {margin:0 4px 0 6px; display:inline-block;}
ol.breadcrumbs li:last-child span {color:#191A1A;}


ul.navigationLoft {} 
ul.navigationLoft li {display:inline-block;}
ul.navigationLoft li a {display:block; padding:0 0 1em; color:#8A8D8F; transition: .3s ease-in-out;}
ul.navigationLoft li a strong {margin-right:8px;}
ul.navigationLoft li a:hover {/*border-bottom:2px solid #191A1A;*/ color:#191A1A;}
ul.navigationLoft li.active a {border-bottom:2px solid #191A1A; color:#191A1A;}

.owl-carousel.owl-theme {max-width:100%; width:100%; display:block; z-index:0;}







nav.main {display:none; background:#191A1A; height:50px; position:fixed; bottom:0; width:100%; align-items: center; space-between; z-index:2;}
nav.main ul {display:flex; justify-content:center; column-gap:40px; text-align:center; padding-right: 8px;
    padding-top: 1px;}
nav.main ul li a {font:400 14px/17.5px; color:#fff;}

/********** Lists ******/
.list {display:flex; flex-wrap:wrap; flex-direction:row; justify-content:space-between; justify-content:left; column-gap:2.5%; row-gap:2em;}
.list.no-gap {column-gap:0;}
.list article {position:relative; flex:1; }
/*div.list.two article {flex-basis:47.5%;}
div.list.three article {flex-basis:30.83%;}
div.list.four article {flex-basis:22.5%;}
div.list.four.no-margin article {flex-basis:25%;}*/


ul.loftMenu {display:flex; flex-wrap:wrap; flex-direction:row; /*justify-content:space-between;*/ justify-content:left; column-gap:8px; row-gap:8px; }
ul.loftMenu li {/*flex-grow:1;*/ width:calc(25% - 6px);}
ul.loftMenu li a {display:block; background:#FFDAA4; padding:16px; border:2px solid #191A1A; transition: .3s ease-in-out;}
ul.loftMenu li a:hover {background:#191A1A; color:#fff;}
ul.loftMenu li a div {display:flex; align-items:center; justify-content:space-between;  margin-bottom:8px;}
ul.loftMenu li a h4 {display:flex; align-items:center;}
ul.loftMenu li a h4 span {font-family:'RTRondelle-Regular', 'Helvetica', 'Arial', 'sans-serif'; font-size:14px; line-height:17.5px; letter-spacing:0.4px; margin-left:16px;}
ul.loftMenu li a span.total {}


/********** Pricelist ***********/
section.pricelist > div > main .pricelist-filter {width:100%;}
table.pricelist {text-align:left; border:0; width:100%;}

table.pricelist th {border:0;  color:rgba(0,0,0,0.5); padding:0 14px 16px;}
table.pricelist th a {color:#646768; font-size:12px; line-height:15px; letter-spacing:0.4px; text-wrap-mode:nowrap;}
table.pricelist th a:after {margin:-1em 0 0 0.5em; color:#000; font-size:1.25em;}

table.pricelist tbody tr:nth-child(even) {background: #F1F1F1;}

table.pricelist tbody tr:hover {background:#191A1A; color:#fff; cursor:pointer;}

span.letter {display:inline-block; background:#FFDAA4; width:30px; height:30px; text-align:center; font-size:12px; line-height:16px; padding:8px; color: #191A1A;}
span.letter.empty {background:none; color:#191A1A;}
span.letter.big {width:fit-content;  font-size:14px; line-height:18px; height:auto; padding:8px 10px;}
span.state {display:inline-block; background:#191A1A; color:#fff; height:30px; font-size:12px; line-height:15px; padding:8px; letter-spacing:0.4px; text-wrap:nowrap; /*width:115px;*/ display:inline-block;}
span.state.big {padding:12px; height:48px; font-size:14px; line-height:18px; height:auto;}
span.more {margin-left:16px;}
span.more a {color:#646768; text-decoration:underline;}

span.state.big.Predaný {background: #D8D9DA;    color: #8A8D8F;} 
span.state.big.Nie je v ponuke {background:red;} 
span.state.big.Rezervovaný {background:#646768; color:#fff;} 
span.state.big.limo {background:#B1772C; color:#fff;} 
span.state.big.Predaný {background: #D8D9DA;    color: #8A8D8F;} 
span.state.big.V ponuke po kolaudácii  {background: #D8D9DA;    color: #8A8D8F;} 




table.pricelist tbody tr[data-state="Predaný"]:hover {background:none; cursor:default;}
table.pricelist tbody tr[data-state="Predaný"]:nth-child(even):hover {background:#f1f1f1; cursor:default;}

table.pricelist tbody tr[data-state="Nie je v ponuke"]:hover {background:none; cursor:default;}
table.pricelist tbody tr[data-state="Nie je v ponuke"]:nth-child(even):hover {background:#f1f1f1; cursor:default;}

table.pricelist tbody tr[data-state="V ponuke po kolaudácii"]:hover {background:none; cursor:default;}
table.pricelist tbody tr[data-state="V ponuke po kolaudácii"]:nth-child(even):hover {background:#f1f1f1; cursor:default;}


table.pricelist tbody tr[data-state="Voľný"] span.state {background:#191A1A; color:#fff;}
table.pricelist tbody tr[data-state="Rezervovaný"] span.state {background:#646768; color:#fff;}
table.pricelist tbody tr[data-state="Predaný"] span.state {background:#D8D9DA; color:#8A8D8F;}
table.pricelist tbody tr[data-state="Nie je v ponuke"] td[data-param="state"] {width:142px;}
table.pricelist tbody tr[data-state="Nie je v ponuke"] span.state {background:#D8D9DA; color:#8A8D8F; width:115px; text-wrap:nowrap; display:inline-block;}
table.pricelist tbody tr[data-state="V ponuke po kolaudácii"] td[data-param="state"] {width:142px;}
table.pricelist tbody tr[data-state="V ponuke po kolaudácii"] span.state {background:#D8D9DA; color:#8A8D8F; width:160px; text-wrap:nowrap; display:inline-block;}



table.pricelist tbody tr[data-state="Predaný"] span.letter {background:#D8D9DA; color:#8A8D8F;}
table.pricelist tbody tr[data-state="Predaný"] span.letter.empty {background:none;}
table.pricelist tbody tr[data-state="Predaný"] td {color:#8A8D8F;}

table.pricelist tbody tr[data-state="Nie je v ponuke"] span.letter {background:#D8D9DA; color:#8A8D8F;}
table.pricelist tbody tr[data-state="Nie je v ponuke"] td {color:#8A8D8F;}

table.pricelist tbody tr[data-state="V ponuke po kolaudácii"] span.letter {background:#D8D9DA; color:#8A8D8F;}
table.pricelist tbody tr[data-state="V ponuke po kolaudácii"] td {color:#8A8D8F;}


table.pricelist tbody tr td {border:0; border-bottom:2px solid #000; padding:1em; margin-right:0;  text-wrap-mode:nowrap;}


table.pricelist tbody tr td[data-param="price"] {text-wrap:nowrap;}

div.flex {display:flex; gap:2px;}

table.pricelist tbody tr[data-state="Voľný"] span.state.limo {background:#B1772C; color:#fff; width:132px;}
table.pricelist tbody tr[data-state="Rezervovaný"] span.state.limo {background:#B1772C; color:#fff; width:132px;}
table.pricelist tbody tr[data-state="Predaný"] span.state.limo {background:#B1772C; color:#fff; width:132px;}
table.pricelist tbody tr[data-state="V ponuke po kolaudácii"] span.state.limo {background:#B1772C; color:#fff; width:132px;}



section.pricelist > div > main table.pricelist {width:100%;}
.pricelist-filter {float:left; width:100%; margin-bottom:80px; /*padding:1em 0 0;*/ /*border:1px dashed #000; border-width:1px 0 1px 0;*/}
.pricelist-filter ul {position:relative; display:inline-block;}
.pricelist-filter.flat ul {float:left; margin-right:2em}
.pricelist-filter.loft ul {float:left; min-width:140px; margin-right:2em;}
.pricelist-filter ul > li {position:relative; /*text-transform:uppercase;*/ line-height:1em;}
.pricelist-filter ul > li > label {/*line-height:1.5em;*/}
.pricelist-filter ul > li:first-child {line-height:1.5em;}
.pricelist-filter ul > li.select span {display:block; /*font-size:0.8125em;*/ color:#646768; cursor:pointer; margin-top:0.5em; padding-bottom:0.5em; border-bottom:1px solid #646768;}
.pricelist-filter ul > li.select span:hover {color:rgba(0,0,0,1);}
.pricelist-filter ul > li.select span i {margin-left:1em; float:right; color:#646768;}
.pricelist-filter ul li ul {display:none;}
.pricelist-filter ul.selectValues {position:absolute; z-index:100;/*left:-10%;*/ background:#000; /*width:110%;*/}
.pricelist-filter ul.selectValues li {font-size:0.875em; line-height:1.5em; color:#fff; padding:0.75em 1em;/* font-family:Styling;*/ letter-spacing:0;}
.pricelist-filter ul.selectValues li:hover {background:rgba(255,255,255,0.75); color:#000; cursor:pointer;}

.pricelist-filter.loft ul.spolu, .pricelist-filter.flat ul.spolu {display:none;}

th > a:hover {cursor:pointer;}
th > a[data-ordr=""]:after {content:"↑"; opacity:0;}
th > a[data-ordr=""]:hover:after {opacity:1;}
th > a[data-ordr="asc"]:after {content:"↑"; opacity:1;}
th > a[data-ordr="desc"]:after {content:"↓"; opacity:1;}





/********** Header ***********/
header {width:100%; padding:0; z-index:3; position:fixed; top:0px; background:#0C0D0D; box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);}
header a.logo {display:inline-block; position:absolute; top:50%; left:50%; transform: translate(-50%,-50%); margin:0 auto; padding:0 8px 5px 0; font:700 28px/31px 'Styling'; letter-spacing:4px; text-transform:uppercase; color:#fff; }

.header {display:flex; justify-content:space-between; align-items:center; height:86px;}


header ul.actions {display:flex; gap:24px;}
header ul.actions li {display:inline-block;}
header ul.actions li a {display:block; cursor:pointer; padding:14px 0 16px; transition: .3s ease-in-out; font:normal 18px/24px "Libre Baskerville", serif; color:#fff; letter-spacing:0.4px; height:54px; border-bottom:2px solid #000;}
header ul.actions li a:hover {border-bottom:2px solid #fff;}

header ul.actions.social li a {font-style:italic;}



header ul.social {/*float:left;*/}
header ul.contact {float:right;}
header ul.contact li a {/*padding:21.5px 24px;*/}
header ul.contact li.interest a {font-style:italic; border:2px solid #FFDAA4; color:#FFDAA4; background:#000; padding:12.5px 18px 16px; margin-right:8px; }
header ul.contact li.interest a:hover {background:rgba(255, 218, 164, 1); color:#000; }
header ul.contact li.device {display:none;}

.buttonsDevice {position:fixed; bottom:0; left:0; z-index:5; width:100%; display:none;}
.buttonsDevice ul {float:left; width:100%;}
.buttonsDevice ul li {display:inline-block; float:left; width:50%;}
.buttonsDevice ul li a {display:block; padding:20px 0; text-align:center;}
.buttonsDevice ul li.newsletter a {background:#191A1A; color:#fff;}
.buttonsDevice ul li.interest a {background:rgba(255, 218, 164, 1);}

.device {display:none;}
.device a {/*position:absolute; top:10px; right:16px;*/}


/********** Footer **********/
footer { width:100%; z-index:1;}

section.meeting {}
section.meeting div.size {max-width:445px; padding:0;}
section.meeting p.text {margin-bottom:32px; font-size:17px; line-height:21.25px; letter-spacing:0.4px;}

section.footer {margin-bottom:0; background:rgba(255, 218, 164, 1);}

section.footer.short {padding-top:80px; text-align:center;}
section.footer.short div.size {/*max-width:740px;*/}
section.footer.short img {height:40px; margin-bottom:22px;}
section.footer.short p {font:normal 24px/1.4em "Libre Baskerville", serif; letter-spacing:0.4px; text-underline-offset: 3px;}
section.footer.short p a {text-decoration:underline;  font-style:italic; cursor:pointer;}
section.footer.short p a:hover {color:#646768;}


section.footer ul.social {display:flex; gap:30px; justify-content:center; padding-top:120px; padding-bottom:120px;}
section.footer ul.social li {}
section.footer ul.social li a {font:normal 24px/1.4em "Libre Baskerville", serif; letter-spacing:0.4px; font-style:italic;}
section.footer ul.social li a:hover {color:#646768;}


section.footer.info {padding-top:120px;}
section.footer.info article {text-align:center;}
section.footer.info article:nth-child(2) {border-left:2px solid #000;}
section.footer.info article:nth-child(3) {border-left:2px solid #000;}

section.footer.info article h5 {font-size:18px;}
section.footer.info article ul {} 
section.footer.info article ul li {font:normal 24px/1.4em "Libre Baskerville", serif; letter-spacing:0.4px; } 
section.footer.info article ul li a {font-style:italic;} 
section.footer.info article ul li a:hover {color:#646768;}


section.footer.info article.newsletter {margin-top:128px;}


section.footer.credentials {padding:0 32px 32px; /*margin-bottom:100px;*/}
section.footer.credentials ul {font:normal 14px/1.4em "Libre Baskerville", serif; letter-spacing:0.4px; font-style:italic; display:flex; gap:16px;}
section.footer.credentials ul li {/*display:inline;*/ /*margin-right:16px;*/}
section.footer.credentials ul li span {margin-left:16px;}
section.footer.credentials p {font:normal 14px/1.4em "Libre Baskerville", serif; letter-spacing:0.4px; font-style:italic;}
section.footer.credentials p.right {text-align:right;}
section.footer.credentials a {text-decoration:underline;     text-decoration-thickness: 1px;    text-underline-offset: 2px;}


.sidebar {display:none; height:100%; position:fixed; right:0; top:0; z-index:4; overflow-y: scroll; max-width:626px; width:626px;}
.sidebar2 {display:none; position:fixed; z-index:4; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; max-width:880px; height:100%; min-height:100vh; /*padding:40px 40px 0;*/}
#interestContent {position:relative;}
.sidebar#menu {z-index:6;}
.sidebar#interest {}
.sidebar#newsletter {}


/* Overlay */
.overlay {
  position: fixed;
   z-index:3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);

  display: flex;
  /*align-items: center;    /* vertical center */
  justify-content: center; /* horizontal center */

  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease;
}

/* Modal */
.modal {
  background: #fff;  
  width:100%;
  max-width:860px;   
  transform: scale(0.9);
  transition: 0.3s ease;
  height:100%;
}

/* Active state */
.overlay.active {
  opacity: 1;
  visibility: visible;
}

.overlay.active .modal {
  transform: scale(1);
}

body.modal-open {
  overflow: hidden;}


.sidebar .close {position:absolute; right:24px; top:24px; left:inherit;}

/*.overlay {background:rgba(0,0,0,0.25); position:fixed; width:100%; height:100%; top:0; left:0; right:0; bottom:0; z-index:3; cursor:pointer; display:none;}*/






/********** Content **********/
.content {padding-top:110px;}

section {margin-bottom:128px; float:left; width:100%;}

/*body > article {position:relative; float:left; width:100%; padding:0 0 5em; background:red;}
body > article > div {background:#fff;}*/

section > div > main {position:relative; float:left; width:75%; /*margin-bottom:64px;*/}
section > div > aside {float:left; width:25%; padding:0 0 0 24px; /*margin-bottom:64px;*/}

section > div > main p {/*font-size:1em; line-height:1.25em;*/ margin-bottom:1em;}
section > div > aside p {/*font-size:1em; line-height:1.25em;*/ margin-bottom:1em;}


section.building > div > main {width:67%; padding:0;}
section.building > div > aside {width:33%; /*padding-top:200px;*/ padding-top:15%;}

section.floor > div > main {width:75%; padding:0; z-index:1;}
section.floor > div > aside {float:right; width:25%; padding:0 0 0 24px; z-index:0;}

section.type > div > main {width:62%; padding:0;}
section.type > div > aside {width:38%; padding:0 124px 0 0;}

section.unit > div > main {float:right; width:59.5%; padding:24px; background:#F1F1F1;}
section.unit > div > aside {width:40.5%; padding:0 124px 0 0;}


.ha {margin-bottom:80px;}
.half {margin-bottom:64px;} /* half size for section */

.half1 {margin-bottom:48px;} /* three quarters size heading h2 */
.half2 {margin-bottom:32px;} /* half size heading h2 */
.half3 {margin-bottom:16px;} /* quarter size heading h2 */

.zero {margin-bottom:0;}

.tophalf {margin-top:64px;}
.tophalfha {margin-top:80px;}





/********** offer **********/
section.heading h1 {display:block;}

.background.house {fill:rgba(255,218,164,0.5); /*fill: rgba(255, 218, 164,1)*/}
.background.house:hover {/*fill:rgba(255,218,164,1);*/ cursor:pointer;}
.background.house.active {fill:rgba(255,218,164,1); cursor:pointer;}

.background.none {fill:rgba(255,255,255,0);}
.background.none:hover {fill:rgba(255,255,255,0);}

.background.house.loft {fill:rgba(255,218,164,0.25);}
.background.house.loft:hover {fill:rgba(255,218,164,0.5);}
/*.background.disabled {fill:rgba(255,255,255,0.75);}
.background.disabled:hover {fill:rgba(255,218,164,0.75); cursor:pointer;}*/

.floorCalculations {display:none;}
.floorCalculations.total {display:block;}
.floorCalculations p  {position:relative; background:#FFDAA4; padding:1em 1em 0.5em; font-size:17px; line-height:21.25px; margin-bottom:0; border:1px solid #FFDAA4;}
.floorCalculations ul {background:#191A1A; color:#fff;}
.floorCalculations ul li {padding:1em;}
.floorCalculations ul li:first-child {background:#FFDAA4; color:#191A1A;}
.floorCalculations ul li span {display:block; font-size:17px; line-height:21.25px;}

span.arrow {position:absolute; top:0.875em; left:-0.5em; display:block; width:0px; height:0px; border-top:10px solid transparent; border-bottom:10px solid transparent; border-right:10px solid #FFDAA4;}



/********** floor **********/
.background {fill:rgba(38,42,52,0.05);position:relative; }
.background:hover {fill:rgba(38,42,52,0.5); cursor:pointer; /*z-index:1000000; position:fixed;*/}
.background:hover { -webkit-transition:fill 0.15s ease; -ms-transition:fill 0.15s ease; transition:fill 0.15s ease;}
.background.active {fill:rgba(38,42,52,0.1); /*cursor:pointer;*/ fill:rgba(0,0,0,0.45);}
/*.background.disabled  {fill:blue; cursor:default;}
.background.disabled:hover {fill:yellow;}*/

.background[data-state="Voľný"] {fill:rgba(38,42,52,0.05); /*fill:rgba(255,255,255,1)*/}
.background[data-state="Voľný"]:hover {fill:rgba(38,42,52,0.15); fill:#FFDAA4;}
.background[data-state="Rezervovaný"] {fill:rgba(38,42,52,0.05);}
.background[data-state="Rezervovaný"]:hover {fill:rgba(38,42,52,0.15); fill:#FFDAA4;}
.background[data-state="Predaný"] {fill:rgba(38,42,52,0.15); cursor:default; }
.background[data-state="Predaný"]:hover {fill:rgba(38,42,52,0.15); /*fill:#FFDAA4;*/}
.background[data-state="Nie je v ponuke"] {fill:rgba(38,42,52,0.15); cursor:default; }
.background[data-state="Nie je v ponuke"]:hover {fill:rgba(38,42,52,0.15); /*fill:#FFDAA4;*/}
.background[data-state="V ponuke po kolaudácii"] {fill:rgba(38,42,52,0.15); cursor:default; }
.background[data-state="V ponuke po kolaudácii"]:hover {fill:rgba(38,42,52,0.15); /*fill:#FFDAA4;*/}





ul.floorMenu {}
ul.floorMenu li {}
ul.floorMenu li a {position:relative; display:block; padding:1em; border:2px solid #191A1A; /*border-bottom:0;*/ margin-top:-2px;}
ul.floorMenu li a span {display:none;}
ul.floorMenu li a:hover span {display:block;}
ul.floorMenu li:hover a {background:#191A1A; color:#fff; z-index:10;}
ul.floorMenu li.active a {background:#191A1A; color:#fff; border-color:#191A1A;}
ul.floorMenu li.active a span {display:block;}
ul.floorMenu li.disabled a {border-color:#CBCCCD; color:#B1B3B4;}
ul.floorMenu li.disabled a:hover {color:#fff;border-color:#191A1A;}
ul.floorMenu li.last a {border-bottom-width:2px;}

ul.floorMenu li[data-doc="12"] a {border-bottom:2px solid #191A1a; z-index:2;}


.tooltip {position:absolute; background:#000; padding:1em; min-width:320px; width:100; display:none; z-index:10;}
.tooltip span.arrowdown {position:absolute; bottom:-0.5em; left:1em; display:block; width:0px; height:0px; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #000;}
.tooltip div.overview {display:flex; flex-wrap:wrap; flex-direction:row; justify-content:space-between; /*justify-content:left;*/ gap:20px; /*row-gap:8px;*/}
.tooltip div.overview ul {display:flex; flex-direction:column; /*background:blue;*/ justify-content:space-between; gap:4px;}



.tooltip[data-state="Voľný"] {background:#FFDAA4;}
.tooltip[data-state="Voľný"] span.arrowdown {border-top:10px solid #FFDAA4;}
.tooltip[data-state="Rezervovaný"] {background:#FFEDD1; background:#FFDAA4;}
.tooltip[data-state="Rezervovaný"] span.arrowdown {border-top:10px solid #FFEDD1; border-top:10px solid #FFDAA4;}
.tooltip[data-state="Predaný"] {background:#FFEDD1;}
.tooltip[data-state="Predaný"] span.arrowdown {border-top:10px solid #FFEDD1;}
.tooltip[data-state="Nie je v ponuke"] {background:#FFEDD1;}
.tooltip[data-state="Nie je v ponuke"] span.arrowdown {border-top:10px solid #FFEDD1;}
.tooltip[data-state="V ponuke po kolaudácii"] {background:#FFEDD1;}
.tooltip[data-state="V ponuke po kolaudácii"] span.arrowdown {border-top:10px solid #FFEDD1;}



.tooltip[data-state="Voľný"] span.state {background:#191A1A;}
.tooltip[data-state="Rezervovaný"] span.state {background:#646768;}
.tooltip[data-state="Predaný"] span.state {color: rgb(138, 141, 143); background: rgb(216, 217, 218);}
.tooltip[data-state="Nie je v ponuke"] span.state {color: rgb(138, 141, 143); background: rgb(216, 217, 218);}
.tooltip[data-state="V ponuke po kolaudácii"] span.state {color: rgb(138, 141, 143); background: rgb(216, 217, 218);}


.tooltip[data-state="Voľný"] span.state.limo {color:#fff; background:#B1772C;}
.tooltip[data-state="Rezervovaný"] span.state.limo {color:#fff; background:#B1772C;}
.tooltip[data-state="Predaný"] span.state.limo {color:#fff; background:#B1772C;}
.tooltip[data-state="V ponuke po kolaudácii"] span.state.limo {color:#fff; background:#B1772C;}



/********** Unit ***********/
section.unit {margin-bottom:80px;}
section.unit aside h5 {margin-bottom:4px; color:#646768;}
section.unit aside h6 {margin-bottom:24px; display:flex; gap:2px;}
section.unit aside .button {width:100%; text-align:center;}

section.unit main div {text-align:center;}
section.unit main img {display:inline-block; width:auto; /*margin:60px 80px; max-width:300px; margin:60px 20px;*/}
section.unit main ul.buttons {}
section.unit main ul.buttons li {display:inline-block; margin-right:4px;}

ul.action {margin:1em 0 0; text-align:center;}
ul.action li {display:inline-block; margin:0 0.75em 0 0; line-height:1em;}
ul.action li:last-child {margin-right:0;}
ul.action.variant li {display:block; display:inline-block;} 
ul.action li a {font-size:0.75em; cursor:pointer;}
ul.action li a:hover span {text-decoration:underline;}
ul.action li a i {display:block; text-align:center; margin-bottom:0.25em;}


div.box {float:left; width:auto; margin-right:5em;}
div.box.kontakt {width:25%; margin:0;}
div.box.loft img {margin-bottom:0.9125em; display:block;}
div.box img {height:80px;}
div.box p {font-size:0.75em; margin-top:0.5em;}
div.box.floor {margin-right:5em;}

div.box.floor .background:hover {cursor:default; fill:rgba(38,42,52,0.05);}
div.box.floor .background.active:hover {cursor:default; fill: rgba(0,0,0,0.45);} 

div.box svg {height:80px;}


/********** Size ***********/
.size {/*position:relative;*/ margin:0 auto; padding:0 32px; /*display:flow-root; content:" ";*/ /*background:green;*/}
.size.noPadding {padding:0;}
.size.full {max-width:100%; padding:0 32px; /*background:red;*/}
.size.full.noPadding {max-width:100%; padding:0; /*background:blue;*/}


/********** Desktop **********/
@media (min-width:768px) {
.size {width:100%; max-width:1280px;}
nav.main {display:flex;}
section.footer.credentials {/*padding-bottom: 74px;*/}
}

/********** Desktop **********/
@media (min-width:1281px) {
.size.mw-1680 {max-width:1680px; padding:0;}

}

/********** Device ***********/
/*@media only screen and (max-width:1023px) {
.size {width:100%; max-width:1024px; display:block; padding:0 1.5em;/}
}
*



/*********** 320px ***********/
@media only screen and (max-width:767px) {
.size {padding:0 24px;}
.size.full {padding:0 24px;} 


.hi {flex-direction:column; max-width:400px; width: calc(100% - 52px);}
.hi img {max-width:100%; height:unset; max-height:30vh;}
.hi div.conte {padding:32px; position:relative;}
.hi div.conte h2 {font-size:22px; text-align:center; margin-bottom:24px;}
.hi div.conte p {font-size:12px; line-height:1.25em; margin-bottom:24px;}

.mi {max-width: 450px;  width: calc(100% - 16px); transform: translateX(-50%); left: 50%; bottom: 66px; padding:12px;}
.mi .size.full {padding:0;}
.mi .conte {display: flex;    align-items: center;  justify-content: space-between;  align-items:flex-start;}
.mi .conte > div {display: flex; flex-direction:column; gap: 5px; align-items:flex-start;}
.mi .conte h2 {font-size:17px; margin-top:0;}
.mi .conte p {font-size:12px; line-height:12px;}
.mi .button {display:none;}
.mi span {display:none;}

.mi div.conte a.close {padding:0 2px;}




.sidebar {max-width:100%; width:100%; /*padding:108px 32px 32px;*/}
.sidebar#menu {top:60px;}
.sidebar .close {display:none;}


.button.secondary.close {right:24px; top:64px;}

h1 {font-size:40px; line-height:44px; letter-spacing:0.2px;}
h2 {font-size:40px; line-height:44px; letter-spacing:0.2px;}
h5 {font-size:12px; line-height:15px; letter-spacing:0.4px;}

section.heading h1 {font-size:42px; line-height:33px; letter-spacing:0.4px;}
section.heading h1.big {font-size:42px; line-height:44px; letter-spacing:0.4px;}
h2.s {font-size:42px; line-height:44px; letter-spacing:0.4px;}

.half1 {margin-bottom:32px;}


.header {height:60px;}
header a.logo {font-size:21px;  position: relative;    left: auto;    top: auto;   transform: none;    padding: 0; margin:2px 0 0; line-height: 22px; letter-spacing: 3px;}


header ul.social {display:none;}
header ul.contact {display:none;}
/*header a.logo { width:100%; text-align:center; position:relative; transform:none; top:0; left:0; margin:24px auto; font-size:20px; letter-spacing:3px;}*/
.device {display:block;}
.buttonsDevice {display:block;}

.list {flex-direction: column; row-gap:64px;}

ol.breadcrumbs {margin-left:0; margin-bottom:48px;}

ul.toggle {min-width:100%;}
ul.toggle li { min-width:33.33%;}


section.footer.short {}

section.footer {padding-top:128px}
section.footer.credentials {padding:0 0 24px;}
/*section.footer.credentials .size.mw-1680 {padding:0;}*/
section.footer.credentials .list {row-gap:0;}
section.footer.credentials ul {flex-direction:column; align-items: flex-start; gap:0px;}
section.footer.credentials ul li {display:block; text-align:center; margin-bottom:4px; margin-right:0;}
section.footer.credentials p.right {text-align:left;}
section.meeting div.size {max-width:100%; padding:0 1em;}
section.meeting p.text {font-size:14px; line-height:17.5px;}
section.footer.short {padding-top:60px;}
section.footer.short p { font-size:18px;}
section.footer.info {padding-top:64px;}
section.footer.info article ul li {font-size:18px; line-height:1.4em;}
section.footer.info article h5 {font-size:14px; line-height:18px;}
section.footer.info article:nth-child(2) {border-left:0; border-top:2px solid #000; padding-top:64px;}
section.footer.info article:nth-child(3) {border-left:0; border-top:2px solid #000; padding-top:64px;}




section.footer ul.social {flex-direction:column; align-items:center; padding:64px 0; gap:8px;}
section.footer ul.social li a {font-size:18px; line-height:1.4em;}


section.unit main ul.buttons li {display:block; margin-bottom:4px;}
section.unit main ul.buttons li:last-child {margin-bottom:0;}

span.arrow {display:none;}

ul.loftMenu li {width:calc(50% - 4px);}

.button.back {position:fixed; bottom:5em; right:1em; top:inherit; height:50px; box-shadow:2px 2px 10px rgba(0,0,0,0.25); z-index:3;}





/********** Content **********/
.content {padding-top:76px; padding-bottom:60px;}
body > section {padding-top:7em; padding-bottom:4em; background:red;}
section > div > main {width:100%;}
section > div > aside {width:100%; padding-left:0;}

section.heading {margin-bottom:64px;}

section.building > div > main {width:100%;}
section.building > div > aside {width:100%; padding-top:32px;}

section.pricelist {margin-bottom:64px;}

section.floor {margin-bottom:64px;}
section.floor > div > main {width:100%;}
section.floor > div > aside {width:100%; padding-top:24px; padding-left:0;}

section.type {margin-bottom:64px;}
section.type > div > aside {width:100%; padding-right:0; padding-bottom:64px;}
section.type > div > main {width:100%; padding-left:0;}

section.unit {margin-bottom:80px;}
section.unit > div > aside {width:100%; padding-right:0;}
section.unit > div > main {width:100%; margin-bottom:32px;}


section.unit main img {margin-left:16px; margin-right:16px; margin-left:0; margin-right:0; max-width:100%;}
section.orientation.ha {margin-bottom:64px;}

div.box {width:100%; margin-right:0; margin-bottom:64px;}
div.box:last-child {margin-bottom:0;}





/********** Pricelist ***********/
div.table {width: 100% !important;  overflow-x:scroll;}

.pricelist-filter {margin-bottom:64px;}
.pricelist-filter {display:flex; flex-wrap:wrap; flex-direction:row; justify-content:left; column-gap:32px; row-gap:32px; }
.pricelist-filter ul {width:calc(50% - 16px);}
.pricelist-filter.loft ul {margin-right:0;}
.pricelist-filter ul.selectValues {width:100%;}

th[data-param="price"] {/*display:none;*/}
td[data-param="price"] {/*display:none;*/}

table.pricelist th {padding-left:0.5em; padding-right:0.5em;}
table.pricelist tbody tr td {padding:0.5em;}



/********** Floors ***********/
ul.floorMenu li a:hover span {display:none;}
ul.floorMenu li.active a span {display:none;}

/********** Loft Type ***********/

}

@media only screen and (min-width:768px) and (max-width:1279px) {
/*header ul.social {display:none;}
header ul.contact {display:none;}
.header {height:63px;}
.content {padding-top:90px;}*/
.buttonsDevice {display:block;}
}




/*********** 768px ***********/
@media only screen and (min-width:768px) and (max-width:1279px) {
/*.size {padding:0 2.5em;}*/
.list.credit {justify-content:space-between;} 
.list.credit article {flex:none;}
nav.main ul {column-gap: 10px;}
}

/*********** 992 ***********/
@media only screen and (min-width:992px) and (max-width:1199px) {
.size.full {padding:0 24px;}
header a.logo {font-size:20px;}
header ul.actions li a {font-size:13px;}
header ul.contact li.interest a {font-size:14px; line-height:21px; height:50px; padding:12px 14px 6px;}
header ul.actions {gap:15px;}
}

/*********** 1200 ***********/
@media only screen and (min-width:1200px) and (max-width:1399px) {
header a.logo {font-size:20px;}
.header {height:82px;}
}


/*********** 768px ***********/
@media only screen and (min-width:768px) and (max-width:990px) {
.device {display:block;}
.header {justify-content: flex-end;}
header ul.social {display:none;}
header ul.contact {display:none;}
.sidebar#menu {top:82px;}
}







